
a:hover img {
	filter:alpha(opacity=70);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	opacity:0.7;
}
html { sans-serif; font-size: 18px; }

h1, h2 { font-size: 48px; font-weight: normal; }
a img {border: 0px;}
A:link {text-decoration: none; color: gray;}
A:visited {text-decoration: none; color: gray;}
A:active {text-decoration: none}
A:hover {text-decoration: none; color: black;}
.app:hover {background-color: #e1eafe; }


.dl { 
width:250px;height:75px;padding:7;position:relative;font:12px; border:1px solid #aaa; text-decoration:none;-moz-box-shadow:rgba(255, 255, 255, 0.6) 0 1px 0 0;-webkit-box-shadow:rgba(255, 255, 255, 0.6) 0 1px 0 0;-o-box-shadow:rgba(255, 255, 255, 0.6) 0 1px 0 0;box-shadow:rgba(255, 255, 255, 0.6) 0 1px 0 0;-moz-border-radius:7px;-webkit-border-radius:7px;-o-border-radius:7px;-ms-border-radius:7px;-khtml-border-radius:7px;border-radius:7px;background:#ccffcc; 

box-shadow: inset 0 1px 0 #dddddd;
-moz-box-shadow: inset 0 1px 0 #dddddd;
-webkit-box-shadow: inset 0 1px 0 #dddddd;

}
.dl:hover { 
background:#eeffee;
}





#searchcontrol { width:600px; }
.gsc-control { width:600px; }
.gsc-results { width:600px; }
.gsc-input, .gsc-search-button, .gsc-clear-button, .gsc-branding, .gs-watermark, .gsc-title, .gsc-stats, .gsc-results-selector {  display:none; } /* hide googlisms  */

#mti_wfs_colophon img { display:none; }


#navbar{
width:auto;
height:36px;
background:url(http://woork.bravehost.com/elegantNavbar/img/navbar-bg.png) left top repeat-x; }
#navbar .inbar{
display:block;
height:36px;
background:url(http://woork.bravehost.com/elegantNavbar/img/right-round.png) right top no-repeat; }
#navbar ul, #navbar ul li{
border:0px;
margin:0px;
padding:0px;
list-style:none;
height:36px;
line-height:36px; } #navbar ul{
background:url(http://woork.bravehost.com/elegantNavbar/img/left-round.png) left top no-repeat; }
#navbar ul li{
float:left;
display:block;
line-height:36px; }
#navbar ul li a{
color:#403e32;
text-decoration:none;
display:block; }
#navbar ul li a span{
padding:0 20px 0 0;
height:36px;
line-height:36px;
display:block;
margin-left:20px; }
#navbar .navhome a, #navbar .navhome a:hover{
background:url(http://woork.bravehost.com/elegantNavbar/img/a-bg.png) left top no-repeat;
height:36px;
line-height:36px; }
#navbar .navhome a span, #navbar .navhome a:hover span{
color:#FFFFFF;
background:url(http://woork.bravehost.com/elegantNavbar/img/span-bg.png) right top no-repeat;
height:36px;
line-height:36px; }
#navbar ul li a:hover{
background:url(http://woork.bravehost.com/elegantNavbar/img/ahover-bg.png) left top no-repeat;
height:36px;
line-height:36px; }
#navbar ul li a:hover span{
background:url(http://woork.bravehost.com/elegantNavbar/img/spanhover-bg.png) right top no-repeat;
height:36px;
line-height:36px; } 



